package projectzombie.tiles;

import gl_engine.vec.Vec2i;
import projectzombie.init.Models;
import projectzombie.model.Model;
import projectzombie.util.TileState;

public class TileLadder extends Tile
{

	public TileLadder() {
		
		this.tileSolid = true;
		this.tileHitbox = 0.3;
		this.unbreakable = true;
		this.passNaturalLight = false;
	}
	
	@Override
	public Model getModel(byte meta) {
		return Models.TILE_LADDER;
	}

}
